package com.gyee.frame.service.initialpoint;


import java.io.IOException;

public interface IinitialPoint {
    /**
     * 初始化风机
     * @throws Exception
     */
    public void initalFj() throws IOException;
    /**
     * 初始化场站
     * isGF 是否包含光伏
     * @throws Exception
     */
    public void initalFc(boolean isGf) throws IOException;
    /**
     * 初始化升压站
     * @throws Exception
     */
    public void initalSyz();
    /**
     * 初始化调度
     * @throws Exception
     */
    public void initalDd() throws IOException;
    /**
     * 初始化风功率预测
     * @throws Exception
     */
    public void initalFgl() throws IOException;


}
